Bug 975500 - Migrate: Add To Dashboard functionality that is in portal.war
Migrate: Add To Dashboard functionality that is in portal.war
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.13
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 975471
  Show dependency treegraph
 
Reported: 2013-06-18 11:30 EDT by Mike Thompson
Modified: 2014-07-07 13:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2013-06-18 11:30:52 EDT
Description of problem:

Currently, the "Add to Dashboard" functionality exists in the portal.war codebase. This will eventually need to move to the GWT codebase or the REST codebase. With a REST solution being more preferable.
Comment 1 Heiko W. Rupp 2014-05-08 10:42:57 EDT
Bump the target version now that 4.11 is out.

Note You need to log in before you can comment on or make changes to this bug.